summary-probed_pomp {pomp} | R Documentation

## Summary methods

### Description

Display a summary of a fitted model object.

### Usage

    ## S4 method for signature 'probed_pomp'
    summary(object)

    ## S4 method for signature 'spectd_pomp'
    summary(object)

    ## S4 method for signature 'objfun'
    summary(object)

### Arguments

`object` | a fitted model object
`...` | ignored

[Package pomp version 2.3 Index]